fieldLayouts:
  e792277d-7424-4c5a-94cd-116067e780b1:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 8ffbda68-1f9a-405b-9c4a-f6682543c3f6
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: fe9ef262-e5cd-4f42-9473-ccb09479e503
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 4745ede2-0abd-41f3-a8c3-c1a2d0730e5d
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 7de44dc8-887f-4944-bd8b-efe1df124cb4
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 4abc2f70-f51b-46b0-819c-dd1e5b9039a0
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: bfb3daed-956f-4e01-975c-aa14a100c195
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 95efd012-3c8e-4a5b-877c-2d6a2416d1a0
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: d544b819-5ccd-4624-9a76-5ab6c4098400
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: a3f082b5-67b4-47b2-a5c5-b90d7c3be08f
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 2992fc6c-b040-4fd8-874a-a08ad63900b2
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Diplômés
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 73d32a77-dd83-4e49-a8a8-9051d8b5fcc3
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: diplomes
hasTitleField: false
name: Diplômés
section: 6eb927cd-3238-496b-a5fd-0a1f3438e653
sortOrder: 1
titleFormat: '{prenom} {nom}'
